<?
echo "<div class='event'><h1>Онлайн</h1></div>";
$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `date_last` > '".(time()-600)."'"),0);
if ($k_post==0)
{
echo "Список пуст...";
}
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
$q=mysql_query("SELECT * FROM `kolhoz_user` WHERE `date_last` > '".(time()-600)."'".(isset($_GET['admin'])?" AND `kolhoz_user`.`status` > '0'":null)." LIMIT $start, $set[p_str]");
echo "<ul>";
while($post=mysql_fetch_array($q))
{
echo "<div class='block'>";
echo "".on_k($post['id'])."";
echo " <a class='' href='?user=$post[id]'><span>".nc($post['id'])."</span></a> <a href='?mail&new_msg=$post[id]'><img src='images/icons/mails.png'></a> <img src='images/level.png'> $post[level]</div>";
}
echo "<div class='block'>";
if ($k_page>1)str("?online".(isset($_GET['admin'])?"&admin":null)."&",$k_page,$page); // Вывод страниц
echo "</div><div class='block'>".(isset($_GET['admin'])?"<a href='?online'>Все</a>":"<span>Все</span>")." | ".(isset($_GET['admin'])?"<span>Администрация</span>":"<a href='?online&admin'>Администрация</a>")."</div>";
echo "</div>";
include_once 'inc/foot.php';
?>